Bug 835291 - Wrong lib directory name in Getting Started Guide
Wrong lib directory name in Getting Started Guide
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
Depends On:
  Show dependency treegraph
Reported: 2012-06-25 17:03 EDT by dereed
Modified: 2012-08-15 10:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.4 Build Filter: null Build Name: Build Date: 14-06-2012 15:29:47
Last Closed: 2012-06-28 18:33:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dereed 2012-06-25 17:03:46 EDT
Description of problem:

"If you are using a build system that does not support declarative dependency management, add the contents of the lib/ directory, included in the JBoss Data Grid package to the build classpath."

There is no "lib/" directory.  The libraries are in client/java/

Version-Release number of selected component (if applicable):
Current as of June 25.
Comment 1 Misha H. Ali 2012-06-28 02:36:17 EDT
This is now fixed and available on stage:


The fix will shortly be tagged public.
Comment 2 Misha H. Ali 2012-06-28 18:33:31 EDT
The updated information is now available on the public site in a minor docs update.


Note You need to log in before you can comment on or make changes to this bug.